Novell GroupWise Enhancement Pack Java Server URL Handling Overflow DoS

This script is Copyright (C) 2000-2012 Tenable Network Security, Inc.


Synopsis :

The remote server is vulnerable to a denial of service.

Description :

The remote web server can be crashed by an overly long request:
GET /servlet/AAAA...AAAA
This attack is known to affect GroupWise servers.

Solution :

If the server is a Groupwise server, then install GroupWise Enhancement Pack 5.5 Sp1.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 4.2
(CVSS2#E:U/RL:U/RC:C)

Family: Web Servers

Nessus Plugin ID: 10097 (groupwise_overflow.nasl)

Bugtraq ID: 972

CVE ID: CVE-2000-0146